$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -3000000.0
    - - -200000.0
      - -3000000.0
    - - -200000.0
      - -3100000.0
    - - -100000.0
      - -3100000.0
    - - -100000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: f767f4f5-7009-4baa-96f1-41a4c86b5d06
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 06da3545-5bac-424c-9dd3-83b8a3cfaa12
  - 71fb80b6-8924-4478-9b78-7b3e6c0e6b73
  - f63f0a46-c70e-43db-a790-05bca5627737
  - aa83e621-bef5-4ac8-bb56-7aa13f915389
  - 44010232-10ae-4da0-9e8b-bee308b9d0df
  - 644889e6-1f77-4855-a024-8220325b7718
  - 346268c2-1b34-45ea-82a0-300f79231575
  - 76075832-22e9-4d82-be59-a6f50b6b7054
  - 2a175e5a-7e8b-4e15-8718-a2c3c3294003
  - 3a7cd080-f4d8-4411-a6a7-2a04a4a62794
  - d87c1c47-83bb-4532-a74c-3d71278cdce9
  - 76fcd184-e3c5-46d9-9bc0-d973154c6e96
  - 4866618a-9819-4ca5-a7cd-df1ce710a2c5
  - 05bb3fe9-66ea-4774-837b-1332d8bf5faa
  - 378b7958-1f6b-4290-a0ad-b316132ded8d
  - 52793d4b-ecb4-4f5b-b498-2a45bba6c079
  - 8750b9f0-1612-4571-a6fc-7c6fd90847ed
  - 3f78430d-32cc-405f-ac0e-e43b50ff784e
  - 8cb5d3a3-fb9e-4410-b41b-a9c0720dc0ae
  - d40778fe-3e14-44c4-9345-ef5d0817c200
  - 54c57e76-a836-4ca1-bf42-75139830986f
  - 23e7527d-0f37-4484-9de0-01e89bccaa43
  - fa3238eb-f388-4e1c-bc6e-48c2b62f77d5
  - cf219ccc-1cf5-470a-a15e-167c95439408
  - 8e20f52c-850d-4013-b3be-ca8173068aed
  - 61f27a28-2331-445e-a229-4af77af8192b
  - 5e886e63-94bb-49a1-ae75-1fef84e3f879
  - 4d3b6775-50e3-47c2-8443-d68c77d7af72
  - cbe516c6-2b8f-4ada-b63d-6dbcdf717e8c
  - 4aa6be04-adbc-4561-9a25-f6f48aaa68df
  - b0154b50-6111-4ca1-8e22-53d981c112cf
  ls5_nbart_geomedian_annual:
  - 74393dd4-2053-414b-9349-e2d5d657676c
  ls5_nbart_tmad_annual:
  - 65345c34-c7ec-494f-bf51-88a2edfcc4c9
  ls7_fc_albers:
  - 55867b20-7f77-4446-a263-ffca87885f46
  - 95c38221-ac2e-4a23-8be6-54830deea29d
  - 1a2f56a2-93ff-431f-8784-0ec246fe9226
  - 7159faa2-856a-4a61-b25b-c55e1c485731
  - b1769ff9-4b2c-4332-b0d7-1e3c7333c1c9
  - 85feb176-1551-4cbf-afad-a5f7e5e4e581
  - 7e02bd4b-2702-4cfa-b87e-9e74529e448c
  - 55c96428-4be9-4c5c-af00-aa69706c003e
  - 6acb21ce-d05f-4d48-bec4-d455b2185ce6
  - 027984c7-2213-43d4-b8b3-33c68abbc384
  - 765106f6-6a39-4070-8c56-f9deec274a21
  - f5c7ece7-8e33-41a8-8798-cb8dd605f241
  - aa30a1a3-76a0-4598-b4c6-9f02553b8f8d
  - 0e3a7fab-a4e0-4289-b0ab-ea1bc8cdd9c4
  - 20fe9a02-944d-4c8d-9a49-ce255dc809de
  - ddc7119d-fe9e-422d-b7e3-7d9fa7f61841
  - 34624caf-e564-4095-b44b-55e0663bc810
  - 2fb4384a-4b1f-41c1-95fe-c09bd110a00c
  - 96030c40-503a-4088-86f1-73067af15758
  - 553e65c4-9f82-446b-a276-4fe37171117c
  - 48819253-ac27-414b-87f0-8389f03c07a1
  - 2c289554-ce96-47c1-8625-1abbdad9e9bb
  - 9851c42a-ded0-442d-aae9-9fff843a5d31
  - fc12b9cb-33bc-498c-b59d-c9b38f4b4f90
  - 75f6c598-46ce-434b-b589-80efa99c5d8f
  - e2c8822e-ba3d-4ffa-8976-4e77713e04f2
  - b28d0e3d-557e-4b9f-b096-8c3bf7f510f5
  - 24472950-a19f-477c-9807-7b6c46396bb5
  - 0fc3acda-50d8-4add-aa67-e7605dcb544b
  - ef88f153-608e-499f-ac2c-5962b48ec98a
  - 7e8b0ec3-5579-4c27-9edc-fedd4cd623e0
  - 4e9230aa-d4f1-4ec9-b350-359f8abd8f56
  - ce8c26fc-0ea2-4c20-aff4-a1ed55de61c8
  - c59cbecb-65bb-4981-90b9-03a02cc28550
  - 81d3ba7e-8af6-44dc-b626-d3ade99b016b
  - c0ac31ca-db69-4758-9198-6dacea767f10
  - 812ca872-d8ee-4f7d-86fc-51e8e6c91dd0
  - 0dc17c13-374d-49b5-b527-046cb578b490
  - e0eaa76b-ac3b-4c9a-ab08-3f041515e307
  - d1771aec-7d9c-4545-ae2a-b23d60138297
  - bb38e97b-a9e1-4c47-a587-ae53f5eb3cd9
  - b8b4da99-2fe5-4903-9eb5-70f91c2ac6f9
  - e3a218a5-29cc-4a7d-a56f-9c82c148b43f
  - 6726d34a-4add-4a8c-87d7-fad7f8c22d42
  - 2223dfaf-757d-461d-9de2-82a6cf4adbc4
  - fba65529-a2f6-4f1b-922c-524212c63d6f
  - 23409997-d780-4834-b920-cac511fa5e4c
  - c75bace2-311c-450a-ae2e-d2756a282186
  - 3dc4abc9-4757-46c6-847c-724c657a94e7
  - 07ec1afe-97dc-4e7e-a696-f8d683383748
  - a028c358-6d5b-455f-89ad-9ac590722db3
  - f6704c6e-793d-4800-be09-a4b3a4021c57
  - c8dea6e8-88da-4259-ae1e-7531845b43bf
  - 127286c8-cddd-4390-89bd-9e4555dbfeda
  - ea78700a-80fb-4580-84b1-4b03f46be324
  - 356139a0-b190-4019-b79b-b41fde88dff7
  - ccd162a2-9597-4742-9ec8-813a6d51dfab
  - 9ba57bbc-69e8-43d6-9aac-b1519af0b156
  - 68c724f7-a4c9-4b0f-b200-333045e99a73
  - 2bc0cd20-ab36-418e-ae55-c649b63e64c8
  - ec96176f-6421-4765-b1e3-1a551f4e33f5
  - d8925e05-8f53-49e8-86ad-a874f55a9fb4
  - 78b13413-e079-4e39-9ab3-a4070880fc27
  - 6c8d40c6-2816-4b64-964d-8e8669495403
  - 73198b3d-fe87-4185-be8e-54e19bb29a2a
  - 0838cee6-e516-4935-94d8-58bc324ba0da
  - 070cf34a-8a36-44b8-92de-b01a914b31e3
  ls7_nbart_geomedian_annual:
  - c399dd52-08ee-405b-b4f7-6ff120ac99d7
  ls7_nbart_tmad_annual:
  - f14ac670-31ea-41b6-bf5f-425f322e8157
  wofs_albers:
  - b2e148b5-f95d-48af-9c97-4d3f884d01cc
  - e8bcce18-4df6-4552-b046-a2050a0d901f
  - a0053bce-e656-425b-959d-905d0bc473f5
  - d32c01a8-d980-4b70-bcfc-752f141cb6c3
  - ccb5e68d-3d3a-4ac0-a7f4-08ee79eddb24
  - c842c71c-3854-4ecd-b725-657b53929ad0
  - 69490da5-3bc5-48e9-b39e-7e7e07c0709a
  - 8eca5030-7d6f-47bf-9ba1-68825ced987b
  - 06b18dd5-5f9e-492e-8b86-0944ebf9dd25
  - 0e9653b3-7a2a-413b-9230-0ee515f5d82c
  - 0deea6b2-0b43-4cb9-9663-df7ce6a079b5
  - 561c4614-3e12-4e8c-8bee-3db72d9fd359
  - d77c9691-ba5c-4752-baed-bec54c4b1033
  - a7dc3c59-43af-4864-b186-98367d0bd1fc
  - c8b5ba1f-0a97-4f37-bff8-ec7d15cc6519
  - ac850a41-4518-4be7-a4ba-c781973962cd
  - beae3e68-2efd-46ff-bbe7-af6b68a2f2c3
  - 403cc3d9-3cfb-421b-a333-946a9683fb2f
  - 10bfa283-8e7e-4d0f-9a85-c2e4059130da
  - ec78fa4e-d1cd-4f6f-b494-39e990360435
  - c87cc36d-780a-484f-a9a1-d80a0cf53c1d
  - 4417f23c-9df8-4d77-84f3-be01a56ec912
  - 951e2909-fb36-438d-a850-7fc19ef02edf
  - 218e691a-27bb-4dc4-ad7c-0c21075d9636
  - 2a17d757-6690-4c51-b478-6fdc6244c068
  - c285d0e0-a681-46d8-aa74-d9affa1faea5
  - 3dd6e68c-2228-487d-857b-f25ec8079118
  - aa4974c3-d994-489e-a241-e76fe08734de
  - 78ea5374-4ab5-4c65-8dfb-a14b92a89b0b
  - 59482e0a-9ffb-4031-b7c7-1bb34444922a
  - 9fce605c-a1ba-4fc4-9f69-ec533defecfb
  - 6f9f65b1-4914-4fb8-b466-bdfb32668166
  - 355cb569-d262-4b1e-9c86-fcf685711b2f
  - 201f664c-7a20-43b1-90e0-51802688694d
  - 683c7c5c-e7e9-4e81-b7a7-39b36dc9806d
  - 6b2c3247-6dde-4115-b171-64d4cb72a8b3
  - b8070e4e-a823-4d17-9c3f-638e3ae0f97b
  - 08669e37-b465-4f6a-9bc0-75344d94c75c
  - 9d95175a-a08a-4ff9-a770-f6f16b984f63
  - 57a4602f-20b6-4135-b85f-0ecd50c86594
  - 9e8eb07a-6b1f-456e-b2cd-82b4a48ef4e6
  - 1b6bd1ba-187b-4eda-9a60-886fb29f8a00
  - 895015a3-b519-4605-be2e-e50b042cd896
  - 6f9e5f07-bd8f-4ceb-a942-68a713b401ff
  - 438382f0-178c-4966-abc9-9440a1c639ab
  - 37680c2f-4525-4d40-a0f1-9670ccb46f79
  - 581f0f8a-6b0e-4c04-9978-0f15cd0ef951
  - 72bbbb48-683e-4127-90b7-67f0a1bd5711
  - 14eba605-d77a-4dc2-b676-017c7ad4509d
  - a0a17d28-6220-4827-b860-2e2462285602
  - dd22534f-b285-44c0-b555-f8d32d38b7bd
  - 5b3d23bf-af11-4b9b-8d08-3140cd6be1a0
  - 35b5d93a-4d99-4d52-a2d7-6d29bb654562
  - 85a5262f-deef-4779-9ddd-5db68e488a63
  - b3bcc8f0-e11f-40ef-85f7-9966c01919df
  - 341cc927-b097-444f-a8e8-92761d2ec14b
  - 6f011332-7840-4f31-ba3a-53dbbc1da479
  - f3dd5fc1-941e-44b3-8788-73f72e74ef80
  - 2dcb2935-82c3-4a91-8a64-ec19b4d1b967
  - 27b93466-263e-494b-94f4-46ba11940be5
  - dd8212c4-f45b-462c-8ad0-7cf344fb4542
  - 02f1d11f-b3e9-46bf-9ca0-cb92b1a6c52d
  - 597fa2c8-910d-4987-bd46-2bfda2638265
  - fcd9c745-86d2-4de3-b440-2b698e044b7b
  - 67536f35-faae-417a-81f9-6d16cb3af216
  - 04385a9a-3756-43a4-bd55-49ad068b6335
  - f503c995-4273-47e0-9206-83ccdc2f805c
  - cfb979dc-32c8-4eef-9a25-caa920bdeacc
  - 24af47b4-5b53-4aea-96ef-0c9873cb476c
  - 2aa1e6b2-edab-4bdd-83b7-6697be864fd3
  - 14313e0d-7281-44d1-9836-00cce5e9ce85
  - b081ad7c-f594-4718-a471-aa507346efe3
  - fee92799-5de3-43ba-8a29-afa3c6f14e86
  - 1e1a475d-a29f-49bc-b8d5-4e79ff11a2fa
  - b8b63ed2-eefd-48c2-a53e-15bf9f6983d0
  - fad81f61-d7be-4d89-9935-16e28898d588
  - a8227d8d-5871-4725-94c8-00a27847919c
  - 3765610a-ffcd-48d9-aef8-50da38aed017
  - 6ca81ff3-50a8-488f-bdd6-c28f2baf3d85
  - c2278617-fbe7-4889-8766-2db77e81e5ef
  - 6f2b4f9f-435d-4932-9c25-cf52f0991cbb
  - b2d93164-b436-4623-a3b1-130e6430f093
  - d6845be0-cbc4-4f4e-bb7c-3b4cb7421023
  - 5cd96380-d3e9-4bdd-b386-ba946f4e2e22
  - 5a155eb9-d324-4c9c-8b0b-4cf6581d6279
  - a442e3d4-f3fc-44e7-9c22-ed84fa3060ed
  - e1261bb2-f678-495a-8b5c-3e801d022f93
  - cbe7d661-8238-49d4-80ce-14f9c4183c65
  - bb9202ca-0cfa-40e4-8de7-8a1b03c61d28
  - aa6f4a37-3542-45b2-b1bf-8da5bb31d7e7
  - be7a9297-3598-420a-824a-69a77ce62db6
  - 62a17d56-6ccd-4bd2-968f-e740831d7a6b
  - 2f79177a-5bcc-415b-86fc-510f0c717fa9
  - ca1f6999-2da0-4f96-ae26-7b44ae518002
  - b793f704-cf7f-4d4d-9a18-74327e08f8e9
  - 2d8b54d8-f5c3-43d6-ab37-f676e61479ef
  - a5043c9c-41a9-44c7-bdee-624ac66e868d
  - b888d59c-35da-4740-8245-7dabe8897893
  wofs_annual_summary:
  - 7c082d90-7c01-4fe4-a12f-9644748f00f8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:57:38.441372Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
